All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
roboptim::derivativeSize< DifferentiableFunction > Struct Template Reference

`#include <roboptim/core/derivative-size.hh>`

## Static Public Attributes

static const unsigned int | value = 1

## Member Data Documentation

const unsigned int roboptim::derivativeSize< DifferentiableFunction >::value = 1

static